if PACKAGE_dmcli

config DMCLI_REMOTE_CONNECTION
        bool "Add dmcli remote controller configuration"
        default n
        help
                This adds a usp controller configuration for dmcli remote connection from different machine/laptop/server.

endif
